prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name:             libmatroska
Description:      Library for parsing EBML data structures
Version:          1.4.4
Requires.private: libebml
Libs:             -L${libdir} -lmatroska
Cflags:           -I${includedir}
